package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;

public class StWaterRuralPopulationReturnModel {

    private String regionName ;

    private BigDecimal populationSize ;

    public String getRegionName() {
        return regionName;
    }

    public void setRegionName(String regionName) {
        this.regionName = regionName;
    }

    public BigDecimal getPopulationSize() {
        return populationSize;
    }

    public void setPopulationSize(BigDecimal populationSize) {
        this.populationSize = populationSize;
    }
}
